/*Game Detail Design(54)*/
:root {

    --date-color: #727C87;
    --text-color: #AAAFB5;
    --color-white: #ffffff;
    --color-black: #000000;
    --color-yellow: #FDCF13;
    
    --bg-success: #03B37F;
    --bg-success-hover: #008E64;
    --bg-warning: #FDCF13;
    --bg-danger: #FC4242;
    --bg-info: #F18521;
    --bg-bet: #03B37F52;
    
    --back:#72BBEF;
    --back-hover: #4FA1DC;
    --back1: #72BBEFCC;
    --back2: #72BBEFA3;
    --lay: #F994BA;
    --lay-hover: #E16F9A;
    --lay1: #F994BACC;
    --lay2: #F994BAA3;

    --font-headline: 16px;
    --font-header: 16px;
    --font-body: 16px;
    --font-caption: 14px;
    --font-big: 32px;
    --font-button: 16px;
    --font-odds: 16px;
    --font-value: 14px;
    --font-small: 12px;
    --font-v-small: 10px;
    --font-24: 24px;
    --font-timer: 48px;
    --font-56: 56px;
    --font-18: 18px;

    --font-bold: bold;
    --font-regular: normal;
    --font-semi: 600;
    --font-medium: 500;
}
.container-fluid-5 {
    padding-left: 5px !important;
    padding-right: 5px !important;
}

.row.row1 {
    margin-left: -1px;
    margin-right: -1px;
}

.row.row1>[class*="col-"] {
    padding-left: 1px;
    padding-right: 1px;
}

.row.row2 {
    margin-left: -2px;
    margin-right: -2px;
}

.row.row2>[class*="col-"] {
    padding-left: 2px;
    padding-right: 2px;
}

.row.row3 {
    margin-left: -3px;
    margin-right: -3px;
}

.row.row3>[class*="col-"] {
    padding-left: 3px;
    padding-right: 3px;
}

.row.row4 {
    margin-left: -4px;
    margin-right: -4px;
}

.row.row4>[class*="col-"] {
    padding-left: 4px;
    padding-right: 4px;
}

.row.row5 {
    margin-left: -5px;
    margin-right: -5px;
}

.row.row5>[class*="col-"] {
    padding-left: 5px;
    padding-right: 5px;
}

.row.row6 {
    margin-left: -6px;
    margin-right: -6px;
}

.row.row6>[class*="col-"] {
    padding-left: 6px;
    padding-right: 6px;
}

.row.row7 {
    margin-left: -7px;
    margin-right: -7px;
}

.row.row7>[class*="col-"] {
    padding-left: 7px;
    padding-right: 7px;
}

.row.row8 {
    margin-left: -8px;
    margin-right: -8px;
}

.row.row8>[class*="col-"] {
    padding-left: 8px;
    padding-right: 8px;
}

.row.row9 {
    margin-left: -9px;
    margin-right: -9px;
}

.row.row9>[class*="col-"] {
    padding-left: 9px;
    padding-right: 9px;
}

.row.row10 {
    margin-left: -10px;
    margin-right: -10px;
}

.row.row10>[class*="col-"] {
    padding-left: 10px;
    padding-right: 10px;
}

.box10
{
    width: 10%;
    min-width: 10%;
    max-width: 10%;
}
.box15
{
    width: 15%;
    min-width: 15%;
    max-width: 15%;
}
.box20
{
    width: 20%;
    min-width: 20%;
    max-width: 20%;
}
.box25
{
    width: 25%;
    min-width: 25%;
    max-width: 25%;
}
.box30
{
    width: 30%;
    min-width: 30%;
    max-width: 30%;
}
.box35
{
    width: 35%;
    min-width: 35%;
    max-width: 35%;
}
.box40
{
    width: 40%;
    min-width: 40%;
    max-width: 40%;
}
.box45
{
    width: 45%;
    min-width: 45%;
    max-width: 45%;
}
.box50
{
    width: 50%;
    min-width: 50%;
    max-width: 50%;
}
.box55
{
    width: 55%;
    min-width: 55%;
    max-width: 55%;
}
.box60
{
    width: 60%;
    min-width: 60%;
    max-width: 60%;
}
.box65
{
    width: 65%;
    min-width: 65%;
    max-width: 65%;
}
.box70
{
    width: 70%;
    min-width: 70%;
    max-width: 70%;
}
.box75
{
    width: 75%;
    min-width: 75%;
    max-width: 75%;
}
.box80
{
    width: 80%;
    min-width: 80%;
    max-width: 80%;
}
.box85
{
    width: 85%;
    min-width: 85%;
    max-width: 85%;
}
.box90
{
    width: 90%;
    min-width: 90%;
    max-width: 90%;
}
.box95
{
    width: 95%;
    min-width: 95%;
    max-width: 95%;
}
.box100
{
    width: 100%;
    min-width: 100%;
    max-width: 100%;
}
.suspended {
    position: relative;
}

.suspended:after {
    content: "";
    background-image: url("../images/lock.svg");
    background-color: #131313B3;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    cursor: not-allowed;
    border-radius: 3px;
}

.suspendedtext {
    position: relative;
}

.suspendedtext:after {
    content: attr(data-title);
    text-transform: uppercase;
    background-color: #131313c2;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    height: 100%;
    width: 100%;
    right: 8px;
    top: 2px;
    color: var(--bg-danger);
    font-size: var(--font-headline);
    font-weight: var(--font-bold);
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 3px;
    cursor: not-allowed;
}

.suspendedfull {
    position: relative;
}

.suspendedfull:after {
    content: attr(data-title);
    text-transform: uppercase;
    background-color: #131313c2;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    height: 100%;
    width: 100%;
    right: 8px;
    top: 2px;
    color: var(--bg-danger);
    font-size: var(--font-headline);
    font-weight: var(--font-bold);
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 3px;
    cursor: not-allowed;
}
.detail-page-container .bet-table {
    font-family: 'Noto Sans';
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0;
    color: var(--text-color);
}
.bl-box {
    height: 32px;
    width: 72px;
    border-radius: 4px;
    padding: 5px 0;
    text-align: center;
    margin-right: 4px;
    float: left;
    cursor: pointer;
}
.bl-box:last-child {
    margin-right: 0 !important;
}
.bl-box span {
    height: 19px;
    color: var(--color-black);
    font-size: var(--font-caption);
    font-weight: var(--font-medium);
    text-align: center;
}
.bl-box .odds {
    height: 22px;
    color: var(--color-black);
    font-weight: var(--font-medium);
    text-align: center;
    font-size: var(--font-odds);
}
ul,li
{
  list-style: none;
  padding: 0;
  margin: 0;
}
.detail-top-row
{
  width: 100%;
}
.market-container
{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
.more-market
{
  width: 100%;
}
.maximum-bet input {
    display: inline-block;
    width: 150px;
}
.btn-back,.btn-back:hover,.btn-back:focus,.btn-back:active {
    background-color: var(--bg-info);
    border-color: var(--bg-info);
    color: #fff;
    padding: 4px;
}
.bl-box .odds {
    height: 22px;
    color: var(--color-black);
    font-weight: var(--font-bold);
    text-align: center;
    font-size: var(--font-odds);
}
.back {
    background-color: var(--back);
}

.back:hover {
    background-color: var(--back-hover);
}

.back2 {
    background-color: var(--back2);
}

.back1 {
    background-color: var(--back1);
}

.lay {
    background-color: var(--lay);
}

.lay:hover {
    background-color: var(--lay-hover);
}

.lay1 {
    background-color: var(--lay1);
}

.lay2 {
    background-color: var(--lay2);
}
.bet-table {
        margin-top: 6px;
    background-color: #F3F3F3;
    color: #333;
}
.bet-table-header {
    height: 40px;
    padding: 8px;
    border-radius: 0;
    display: flex;
    width: 100%;
}
.bet-table-row {
    padding: 6px 8px;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    align-items: center;
    border-bottom: 1px solid #d4d4d4;
}
.game-header {
    padding: 16px;
    color: var(--color-white);
    width: 100%;
    background-color: var(--bg-success);
    margin-bottom: 5px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.game-header .game-header-name {
    max-width: calc(100% - 150px);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-transform: uppercase;
}

.game-header-date {
    float: right;
}

/*.detail-page-container {
    display: flex;
    flex-wrap: wrap;
}*/

.detail-page-container .market-1 {
    margin-left: 3px;
    margin-right: 3px;
}

.detail-page-container .market-2 {
    margin-left: 3px;
    margin-right: 3px;
    flex: 1;
}

.detail-page-container .market-3 {
    margin-left: 3px;
    margin-right: 3px;
    flex: 1;
}

.detail-page-container .market-4 {
    margin-left: 3px;
    margin-right: 3px;
    flex: 1;
}

.detail-page-container .market-5 {
    margin-left: 3px;
    margin-right: 3px;
    flex: 1;
}
.detail-page-container .market-6 {
    margin-left: 3px;
    margin-right: 3px;
    flex: 1;
}
.detail-page-container .bet-table-header {
    height: 40px;
    padding: 5px 8px;
    border-radius: 8px 8px 0 0;
    background-color: var(--bg-table-header);
    color: var(--text-color);
    width: 100%;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
}

.detail-page-container .bet-table-header.collapsed img {
    transform: rotate(180deg);
}

.detail-page-container .market-3 .bet-table-header,
.detail-page-container .market-4 .bet-table-header,
.detail-page-container .market-5 .bet-table-header,
.detail-page-container .market-6 .bet-table-header {
    justify-content: flex-start;
}

.detail-page-container .bet-table {
    margin-top: 6px;
}

.detail-page-container .bet-table-row {
    padding: 2px 8px;
}

.bet-table-body .bet-table-row:first-child {
    padding: 2px 8px;
}
.bet-table-body:hover {
    box-shadow: 0 0 10px #868686;
}
.bet-table-body {
    box-shadow: 0 0 5px #c7c7c7;
    border-radius: 0 0 5px 5px;
}

.detail-page-container .max-bet {
    font-size: 12px;
    float: right;
    text-align: right;
}

.detail-page-container .nation-name {
    width: calc(100% - 384px);
    padding-right: 5px;
}
.detail-page-container .nation-name p:last-child, .book-amount
{
    font-weight: bold;
    font-size: 16px;
}
.cc.detail-page-container .nation-name {
    width: calc(100% - 72px);
    padding-right: 5px;
}

.detail-page-container .nation-name span:first-child {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    max-width: calc(100% - 120px);
    display: inline-block;
    /*- update below css for BT Master View book -*/
    vertical-align: middle;
}

.detail-page-container .market-2 .nation-name {
    width: calc(100% - 148px);
}

.detail-page-container .market-3 .nation-name {
    width: calc(100% - 300px);
}

.detail-page-container .market-5 .nation-name {
    width: calc(100% - 300px);
}

.detail-page-container .market-3 .bet-table-header .nation-name {
    width: calc(100% - 140px);
}
.detail-page-container .market-3 .bet-table-row-top .nation-name
{
    width: calc(100% - 224px);
}
.detail-page-container .market-4 .bet-table-row-top .nation-name
{
    width: calc(100% - 256px);
}
.detail-page-container .market-4 .bet-table-header .nation-name {
    width: calc(100% - 300px);
}

.detail-page-container .market-5 .bet-table-header .nation-name {
    width: calc(100% - 140px);
}
.detail-page-container .market-6 .nation-name {
    width: calc(100% - 224px);
}
.detail-page-container .market-6 .bet-table-header .nation-name
{
    width: calc(100% - 223px);
}
.detail-page-container .market-6 .fancy-tripple .bet-table-row {
    border-bottom: 0;
}
.detail-page-container .market-6 .fancy-tripple {
    border-bottom: 1px solid var(--bg-table-header);
}
.detail-page-container .market-6 .fancy-tripple:last-child {
    border-bottom: 0;
}
.detail-page-container .fancy-market .fancy-tripple {
    border-bottom: 1px solid var(--bg-table-header);
}

.detail-page-container .fancy-market .fancy-tripple:last-child {
    border-bottom: 0;
}

.detail-page-container .fancy-market .fancy-tripple .bet-table-row {
    border-bottom: 0;
}

.detail-page-container .fancy-market .nation-name {
    width: calc(100% - 224px)
}

.fancy-min-max {
    font-size: var(--font-small);
    text-align: right;
    width: 72px;
    line-height: 16px;
}

.detail-page-container .bl-title {
    height: 30px;
    border-radius: 4px;
    width: 60px;
    text-align: center;
    line-height: 30px;
    color: var(--color-black);
    font-weight: var(--font-medium);
    margin-right: 4px;
    cursor: default;
    font-size: var(--font-caption);
}

.detail-page-container .bl-title.back {
    background-color: var(--back-hover);
}

.detail-page-container .bl-title.lay {
    background-color: var(--lay-hover);
}

.detail-page-container .bl-title:last-child {
    margin-right: 0;
}

.detail-page-container .bl-box {
    width: 60px;
    height: 38px;
    padding: 3px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.detail-page-container .bl-box span {
    height: 14px;
    line-height: 14px;
}

.detail-page-container .bl-box .odds {
    height: 16px;
    line-height: 16px;
    margin-bottom: 1px;
}

.detail-page-container .bl-box.no-val {
    line-height: 38px;
    padding: 0;
    border: 0;
}

.detail-page-container .bl-box.no-val .odds {
    color: var(--text-color);
}

.detail-page-container .nation-name p {
    height: 19px;
    color: #333;
    /* margin-bottom: 6px; */
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 0;
}

.detail-page-container .nation-name p:last-child {
    margin-bottom: 0;
}

.bet-table .bet-table-header:not(:first-child) {
    border-radius: 0;
}

.detail-tabs {
    height: 60px;
    border-radius: 8px 8px 0 0;
    background-color: var(--bg-sidebar);
    margin-top: 16px;
    padding-top: 0;
    padding-bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.detail-tabs .nav-tabs {
    border: 0;
}

.detail-tabs .nav-tabs .nav-link {
    color: var(--text-color);
    padding-top: 0;
    padding-bottom: 4px;
    padding-left: 12px;
    padding-right: 12px;
    border: 0;
}

.detail-tabs .nav-tabs .nav-item.active .nav-link {
    color: var(--color-white);
    font-weight: var(--font-semi);
    border-bottom: 2px solid var(--color-white);
}

.detail-tabs .nav-tabs .nav-link:focus,
.detail-tabs .nav-tabs .nav-link:hover {
    border: 0;
    color: var(--color-white);
}

.detail-page-container .market-1 .bet-table-row {
    padding-left: 0;
    padding-right: 0;
}

.detail-page-container .market-1 .bet-table-row .market-1-item {
    padding: 2px 8px;
    /*border-right: 1px solid var(--bg-table-header);*/
    border-bottom: 1px solid var(--bg-table-header);
    display: flex;
    flex: 1 1 auto;
    justify-content: space-between;
    align-items: center;
    min-width: 33.33%;
    max-width: 50%;
}

.detail-page-container .market-1 .bet-table-row .market-1-item:nth-child(3n) {
    border-right: 0;
}

/*.detail-page-container .market-1 .market-1-item .bl-box
{
    height: 22px;
}*/
.market-1 .suspendedfull:after {
    width: 100%;
    right: 0;
}

.market-1 .suspendedtext:after {
    right: 0;
    width: 100%;
    height: calc(100% - 2px);
}

.market-2 .suspendedtext:after {
    width: 148px;
    height: 38px;
}

.market-2 .suspendedfull:after {
    width: 148px;
    height: calc(100% - 4px);
}

.market-3 .suspendedtext:after {
    width: 300px;
    height: 38px;
}

.market-3 .suspendedfull:after {
    width: 300px;
    height: calc(100% - 4px);
}

.market-4 .suspendedtext:after {
    width: 386px;
    height: 38px;
}

.market-4 .suspendedfull:after {
    width: 386px;
    height: calc(100% - 4px);
}

.market-5 .suspendedtext:after {
    right: 160px;
    width: 148px;
    height: 38px;
}

.market-5 .suspendedfull:after {
    right: 160px;
    width: 148px;
    height: calc(100% - 4px);
}

.market-6 .suspendedtext:after {
    width: 148px;
    right: 84px;
    height: calc(100% - 4px);
}
.modal-big
{
  max-width: 90%;
}
.tab-content > .tab-pane
{
  padding: 0;
}
.id-address label
{
  width: 100%;
}
.id-address input
{
  display: inline-block;
  width: 48%;
}
.bl-type label
{
  width: 100%;
}
.video-tv iframe {
    width: 100%;
    height: 250px;
}
.bl-type select
{
  width: 60%
}
.card-body
{
    padding: 8px;
}
.card-header
{
    padding: 4px;
}
.table th, .table td
{
    font-size: 12px;
}
.modal-body .tab-content > .tab-pane
{
    padding: 15px;
}
.back-border
{
    border-left: 5px solid var(--back);
}
.lay-border
{
    border-left: 5px solid var(--lay);
}
.my-bet-box
{
    border-bottom: 1px solid #999;
    color: #444;
    font-size: 14px;
}
.my-bet-box-top-row
{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.my-bet-box-top-row > div
{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;   
}
.my-bet-nation-name,.my-bet-market-name
{
    width: 50%;
}
.my-bet-market-name
{
    text-align: right;
}
.my-bet-box-bottom-row
{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 5px;   
}
.my-bet-box-bottom-row > div
{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.my-bet-box-bottom-row .my-bet-urate,.my-bet-box-bottom-row .my-bet-bhav
{
    width: 10%;
}
.my-bet-box-bottom-row .my-bet-amount
{
    width: 20%;
}
.my-bet-box-bottom-row .my-bet-place-date,.my-bet-box-bottom-row .my-bet-uname
{
    width: 30%;
}

#user-book ul.mtree.transit li.mtree-closed>a::after {
    content: '';
}

#user-book ul.mtree.transit li.mtree-open>a::after {
    content: '';
}

.mtree-open ul li::before {
    background: var(--theme1-bg);
    bottom: auto;
    content: "";
    height: 8px;
    left: 0px;
    margin-top: 2px;
    position: absolute;
    right: auto;
    width: 8px;
    z-index: 1;
    border-radius: 50%;
}

#user-book .mtree-open ul li::before {
    background: none;
    height: 0;
    width: 0;
}

.mtree-open ul li::after {
    border-left: 1px solid #000;
    bottom: 0;
    content: "";
    left: 4px;
    position: absolute;
    top: 0px;
}

#user-book .mtree-open ul li::after {
    border-left: 0;
}

#user-book .mtree>li {
    background-color: var(--bg-success);
}

#user-book .mtree-level-1>li {
    background-color: var(--bg-info);
}

#user-book .mtree-level-2>li {
    background-color: var(--bg-table);
}

#user-book .mtree-level-3>li {
    background-color: var(--bg-table-header);
}

#user-book .mtree-level-4>li {
    background-color: #5d8aa9;
}

#user-book .mtree-level-5>li {
    background-color: #72a0c1;
}


/*Casino Page CSS goes here*/
.casino-center
{
    width: calc(100% - 476px);
    margin-right: 6px;
    margin-left: 6px;
    position: relative;
    /*padding-bottom: 108px;*/
    height: 100%;
}
.casino-sliders
{
    display: flex;
    flex-wrap: wrap;
}
.casino-carousal
{
    width: calc(100% - 480px);
}
.casino-carousal img
{
    height: 410px;
    width: 100%;
}
.casino-small-icons
{
    width: 464px;
    margin-left: 16px;
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
    max-height: 410px;
}
.casino-small-icon
{
    width: 49%;
    margin-right: 2%;
    margin-bottom: 10px;
}
.casino-small-icon:nth-child(2n)
{
    margin-right: 0;
}
.casino-small-icon:nth-child(5n),.casino-small-icon:nth-child(6n)
{
    margin-bottom: 0;
}
.casino-small-icon img
{
    height: 130px;
    width: 100%;
}
.casino-tabs
{
    height: 60px;
    background-color: var(--bg-sidebar);
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.casino-tabs .nav-tabs {
    border: 0;
}
.casino-tabs .nav-tabs .nav-link {
    color: var(--text-color);
    padding-top: 0;
    padding-bottom: 4px;
    padding-left: 12px;
    padding-right: 12px;
    border: 0;
}
.casino-tabs .nav-tabs .nav-item .nav-link.active {
    color: var(--color-white);
    font-weight: var(--font-semi);
    border-bottom: 2px solid var(--color-white);
    background-color: transparent;
}
.center-container.casino-list-container
{
    width: 100%;
    padding-left: 30px;
    padding-right: 30px;
    margin: 0;
}

.casino-container {
    width: 100%;
}

.casino-container .center-main-content {
    padding: 16px 30px;
}

.casino-banners
{
    background-color: var(--bg-table);
    padding: 16px;
    display: flex;
    flex-wrap: wrap;
}
.casino-banner-item
{
    width: 15.83%;
    margin-right: 1%;
    margin-bottom: 1%;
}
.casino-banner-item:nth-child(6n)
{
    margin-right: 0;
}
.casino-primary-tabs
{
    background-color: var(--bg-table);
    height: 86px;
    margin-top: 16px;
    border-radius: 8px;
    position: relative;
}
.casino-primary-tabs .nav-tabs
{
    border: 0;
}
.casino-primary-tabs .nav-tabs .nav-item
{
    text-align: center;
    width: 138px;
}
.casino-primary-tabs .nav-tabs .nav-item .nav-link
{
    height: 86px;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    color: var(--text-color);
    border-right: 1px solid var(--bg-table-header);
    border-radius: 0;
}
.casino-primary-tabs .nav-tabs .nav-link:focus, .casino-primary-tabs .nav-tabs .nav-link:hover
{
    color: var(--color-white);
    border-color: transparent;
    border-right: 1px solid var(--bg-table-header);
}
.casino-primary-tabs .nav-tabs .nav-link:focus img, .casino-primary-tabs .nav-tabs .nav-link:hover img
{
    filter: invert(0%);
    -webkit-filter: invert(0%);
}
.casino-primary-tabs .nav-tabs .nav-item .nav-link span
{
    display: block;
    margin-top: 8px;
}
.casino-primary-tabs .nav-tabs .nav-item .nav-link.active
{
    color: var(--color-white);
    background-color: var(--bg-success);
    border-color: var(--bg-success);
}
.casino-search
{
    position: absolute;
    right: 22px;
    top: 22px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 43px;
    width: 488px;
}
.casino-search .form-control
{
    height: 43px;
    width: 100%;
    border-radius: 8px;
    background-color: var(--bg-table-header);
    border-color: var(--bg-table-header);
}
.casino-search .search-icon
{
    position: absolute;
    right: 20px;
}
.banner-iframe
{
    position: fixed;
    top: 60px;
    left: 0;
    top: 100%;
    width: 100%;
    background-color: var(--bg-table);
    z-index: 10000;
}
.banner-iframe.banner-frame-show
{
    height: calc(100vh - 60px);
    transition: all .3s ease-out;
    top: 60px;
}
/*@keyframes slide {
  from {height: 0;}
  to {height: 100vh;}
}*/
.banner-iframe-header
{
    display: flex;
    justify-content: space-between;
    padding: 8px;
    font-size: var(--font-big);
    height: 60px;
    align-items: center;
}
.banner-iframe iframe
{
    width: 100%;
    border: 0;
    height: calc(100% - 60px);
}
/*.casino-center .center-container{
    width: calc(100% - 486px);
}*/

.right-sidebar.casino-right-sidebar {
    width: 464px;
    background-color: var(--bg-table);
    padding: 0;
}

.casino-container .footer {
    padding-left: 302px;
}

.casino-table {
    background-color: var(--bg-table);
    border-radius: 8px;
    padding-bottom: 16px;
}

.casino-title {
    padding: 16px;
}

.casino-title .casino-name {
    text-transform: uppercase;
    height: 22px;
    font-weight: var(--font-bold);
}

.casino-title .casino-rules-title {
    height: 19px;
    font-size: var(--font-caption);
    line-height: 19px;
    text-decoration: underline;
    padding-left: 16px;
}

.casino-title .round-id {
    float: right;
    height: 22px;
}

.casino-video {
    text-align: center;
    position: relative;
    background-color: #000;
    height: 350px;
}
.casino-video > img
{
    height: 100%;
}
.casino-video-cards {
    position: absolute;
    left: 6px;
    top: 6px;
    display: flex;
    flex-wrap: wrap;
}
.casino-video-cards > div
{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin-bottom: 10px;
}
.casino-video-cards img {
    margin-right: 8px;
    height: 44px;
}
.casino-video-cards .card-close
{
    text-indent: -4000px;
    background-color: #ccc;
    background-repeat: no-repeat;
    background-image: url("../img/cards/card_back.png");
    /*background-image: -webkit-gradient(radial, center center, 20, center center, 80, from(var(--bg-body)), color-stop(0.4, var(--bg-sidebar)), to(var(--bg-table)));*/
    background-image: linear-gradient(var(--bg-sidebar), var(--bg-table));
    border: 2px solid var(--bg-success);
    height: 44px;
    width: 28px;
    border-radius: 4px;
}
.casino-timer {
    position: absolute;
    right: 16px;
    bottom: 16px;
    display: flex;
}

.base-timer {
  position: relative;
  width: 100px;
  height: 100px;
}

.base-timer__svg {
  transform: scaleX(-1);
}

.base-timer__circle {
  fill: none;
  stroke: none;
}

.base-timer__path-elapsed {
  stroke-width: 7px;
  stroke: grey;
}

.base-timer__path-remaining {
  stroke-width: 7px;
  stroke-linecap: round;
  transform: rotate(90deg);
  transform-origin: center;
  transition: 1s linear all;
  fill-rule: nonzero;
  stroke: currentColor;
}

.base-timer__path-remaining.green {
  color: rgb(65, 184, 131);
}

.base-timer__path-remaining.orange {
  color: orange;
}

.base-timer__path-remaining.red {
  color: red;
}

.base-timer__label {
  position: absolute;
  width: 100px;
  height: 100px;
  top: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: var(--font-big);
}


.card__counter
{
    background-color: var(--bg-sidebar);
    position: absolute;
    left: 16px;
    bottom: 16px;
    height: 150px;
    line-height: 150px;
    padding: 0 20px;
    display: flex;
        font-family: 'Anonymous Pro';
        font-weight: bold;
        color: white;
}
.card__counter__num
{
    font-size: 150px;
            padding: 0 20px;
            z-index: 15;
}
.card__counter__num span
{
    margin-top: 45px;
            font-size: 65px;
            opacity: 1;
            transition: opacity .3s;
            z-index: 3;
}
.timer {
    width: 56px;
    height: 72px;
    line-height: 72px;
    /*background-color: var(--bg-table);*/
    font-size: var(--font-timer);
    font-weight: var(--font-bold);
    text-align: center;
    color: var(--white-color)
}

.timer1 {
    border-radius: 4px 0 0 4px;
    margin-right: 2px;
}

.timer2 {
    border-radius: 0 4px 4px 0;
}

.casino-detail {
    padding: 16px;
}
.casino-row
{
    margin-top: 10px;
}
.casino-box
{
    /*background-color: var(--bg-table-header);*/
    /*padding: 8px;*/
}
.casino-box-header
{
    background-color: var(--bg-sidebar);
    display: flex;
    flex-wrap: wrap;
    padding: 6px;
    align-items: center;
}
.casino-box-content
{
    background-color: var(--bg-table-header);
}
.casino-box-row
{
    display: flex;
    flex-wrap: wrap;
    padding: 6px;
    box-shadow: 0 1px 1px -1px #666;
    align-items: center;
}
.casino-box-row.suspended:after
{
    border-radius: 0;
}
.casino-bl-box
{
    display: flex;
    justify-content: center;
    align-items: center;
}
.casino-bl-box-item
{
    width: 48%;
    margin-right: 4%;
    border-radius: 4px;
    color: var(--color-black);
    text-align: center;
    height: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    flex-direction: column;
}
.casino-box-odd-even .casino-bl-box-item
{
    height: 40px;
}
.casino-bl-box-item span
{
    display: block;
    height: 14px;
    line-height: 14px;
    font-size: var(--font-caption);
}
.casino-bl-box-item .casino-box-odd
{
    font-weight: var(--font-bold);
    font-size: var(--font-odds);
    height: 16px;
    line-height: 16px;
    margin-bottom: 3px;
}
/*.casino-box-header .casino-bl-box-item.back
{
    background-color: var(--back-hover);
}
.casino-box-header .casino-bl-box-item.lay
{
    background-color: var(--lay-hover);
}*/
.casino-bl-box-item:last-child
{
    margin-right: 0;
}
.casino-card-img img
{
    height: 30px;
    margin-left: 5px;
}
.btn-casino
{
    background-color: var(--bg-table);
    width: 100%;
    height: 38px;
    line-height: 38px;
    padding: 0;
}
.casino-cards
{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 100%;
}
.casino-card-item
{
    margin-right: 1%;
    width: 13%;
    margin-bottom: 5px;
}
.casino-card-item:last-child
{
    margin-right: 0;
}
.casino-card-item .card-image
{
    display: inline-block;
}
.casino-card-item .card-image img
{
    height: 60px;
}
.casino-card-item .suspended:after
{
    border-radius: 2px;
}
.casino-odds
{
    font-weight: var(--font-bold);
    text-align: center;
    width: 100%;
    line-height: 18px;
    color: var(--color-white);
}
.casino-buttons
{
    text-align: center;
    line-height: 18px;
    color: var(--color-white);
}
.casino-book
{
    text-align: center;
    font-size: var(--font-caption);
    line-height: 18px;
    color: var(--color-white);
}
.casino-min-max
{
    font-size: var(--font-caption);
    text-align: right;
    padding-right: 5px;
}
.last-result-icons
{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    width: 100%;
}
.last-result-item
{
    margin-right: 10px;
    height: 30px;
    width: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 6px;
    color: var(--color-white);
    cursor: pointer;
}
.view-more-result i
{
    color: var(--bg-info);
    font-size: 26px;
}
.last-result-item:last-child
{
    margin-right: 0;
}
.last-result-item-1
{
    background-color: var(--bg-success);
}
.last-result-item-2
{
    background-color: var(--bg-danger);
}
.last-result-item-3
{
    background-color: var(--bg-info);
}
.last-result-item-4
{
    background-color: var(--bg-warning);
    color: var(--color-black);
}
.last-result-container {
    padding: 16px;
}

.last-result-title {
    text-transform: uppercase;
    height: 22px;
    font-weight: var(--font-bold);
}

.last-result-form {
    margin-top: 16px;
}

.last-result-form .form-group {
    display: inline-block;
    margin-right: 24px;
}

.last-result-form .form-group input.form-control {
    width: 170px;
}

.last-result-form .form-group select.form-control {
    width: 240px;
}

.last-result-form .btn {
    width: 160px;
}

/*Baccarat*/
.baccarat .casino-detail {
    display: flex;
    justify-content: space-between;
}

.baccarat .statistics-title {
    height: 22px;
    font-weight: var(--font-bold);
    text-transform: uppercase;
    margin-bottom: 14px;
}

.statistics {}

.baccarat .statistics-icons {
    display: inline-block;
    padding-left: 42px;
}

.baccarat .statistics-icon-player {
    position: relative;
    margin-bottom: 16px;
}

.baccarat .statistics-icon-player span {
    margin-left: 32px;
}

.baccarat .statistics-icon-player:before {
    position: absolute;
    content: "";
    border-radius: 50%;
    height: 16px;
    width: 16px;
    background-color: #509BFF;
}

.baccarat .statistics-icon-banker {
    position: relative;
    margin-bottom: 16px;
}

.baccarat .statistics-icon-banker span {
    margin-left: 32px;
}

.baccarat .statistics-icon-banker:before {
    position: absolute;
    content: "";
    border-radius: 50%;
    height: 16px;
    width: 16px;
    background-color: #D3393D;
}

.baccarat .statistics-icon-tie {
    position: relative;
}

.baccarat .statistics-icon-tie span {
    margin-left: 32px;
}

.baccarat .statistics-icon-tie:before {
    position: absolute;
    content: "";
    border-radius: 50%;
    height: 16px;
    width: 16px;
    background-color: #11B24B;
}

.baccarat .baccarat-bets-odds {
    width: 940px;
    display: flex;
    flex-wrap: wrap;
}

.baccarat .baccarat-odds {
    display: flex;
    width: 100%;
}

.baccarat .baccarat-odd-block {
    flex: 1 1 auto;
    margin-right: 16px;
}

.baccarat .baccarat-odd-block:last-child {
    margin-right: 0;
}

.baccarat .baccarat-odd-block .baccarat-odd-name {
    padding: 13px 0;
    text-align: center;
    color: var(--color-white);
    border: 1px solid #3C444B;
    border-radius: 4px;
}

.baccarat .baccarat-odd-block .baccarat-odd-val {
    margin-top: 8px;
    text-align: center;
}

.baccarat .baccarat-bets {
    display: flex;
    width: 100%;
    margin-top: 16px;
}

.baccarat .player-pair {
    margin-right: 8px;
    width: 12.5%;
}

.baccarat .baccarat-bets-name {
    height: 96px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    color: var(--color-white);
    padding-left: 16px;
}

.baccarat .player-pair .baccarat-bets-name {
    border-radius: 16px 0 0 16px;
    background-color: #509BFF;
}

.baccarat .player-pair .baccarat-bets-name div {
    margin-bottom: 8px;
}

.baccarat .player-pair .baccarat-bets-val {
    text-align: center;
    margin-top: 8px;
}

.baccarat .player {
    width: 25%;
}

.baccarat .player .baccarat-bets-name {
    background-color: #509BFF;
}

.baccarat .player .baccarat-bets-name div {
    margin-bottom: 8px;
}

.baccarat .player .baccarat-bets-val {
    text-align: center;
    margin-top: 8px;
}

.baccarat .player img {
    height: 28px;
    width: 18px;
}

.baccarat .tie {
    width: 25%;
}

.baccarat .tie .baccarat-bets-name {
    background-color: #11B24B;
}

.baccarat .tie .baccarat-bets-name div {
    margin-bottom: 8px;
}

.baccarat .tie .baccarat-bets-val {
    text-align: center;
    margin-top: 8px;
}

.baccarat .banker {
    width: 25%;
}

.baccarat .banker .baccarat-bets-name {
    background-color: #D3393D;
}

.baccarat .banker .baccarat-bets-name div {
    margin-bottom: 8px;
}

.baccarat .banker .baccarat-bets-val {
    text-align: center;
    margin-top: 8px;
}

.baccarat .banker img {
    height: 28px;
    width: 18px;
}

.baccarat .banker-pair {
    width: 12.5%;
    margin-left: 8px;
}

.baccarat .banker-pair .baccarat-bets-name {
    border-radius: 0 16px 16px 0;
    background-color: #D3393D;
}

.baccarat .banker-pair .baccarat-bets-name div {
    margin-bottom: 8px;
}

.baccarat .banker-pair .baccarat-bets-val {
    text-align: center;
    margin-top: 8px;
}

.baccarat .baccarat-min-max {
    margin-top: 16px;
    display: flex;
    justify-content: flex-end;
    width: 100%;
}

.player-pair .suspended:after {
    border-radius: 16px 0 0 16px;
}

.banker-pair .suspended:after {
    border-radius: 0 16px 16px 0;
}
/*Lucky 7*/
.lucky7.casino-detail
{
    display: flex;
    flex-wrap: wrap;
}
.lucky7.casino-detail .casino-box
{
    display: flex;
    flex-wrap: wrap;
    width: 32.66%;
    margin-right: 1%;
    align-content: flex-start;
}
.lucky7.casino-detail .casino-box.low-high-box,.lucky7.casino-detail .casino-box.sidebets-box
{
    width: 25%;
}
.lucky7.casino-detail .casino-box.cards-box
{
    width: 47%;
}
.lucky7.casino-detail .casino-box:last-child
{
    margin-right: 0;
}
.lucky7.casino-detail .casino-box .low-odds
{
    background-color: var(--bg-danger);
    padding: 0;
    color: var(--color-white);
    width: 45%;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
}
.lucky7.casino-detail .casino-box .high-odds
{
    background-color: var(--bg-success);
    padding: 0;
    color: var(--color-white);
    width: 45%;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
}
.lucky7-card
{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 10%;
    background-color: var(--bg-sidebar);
}
.lucky7-extra-bets
{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
.lucky7-extra-bets-item
{
    width: 49%;
    margin-right: 2%;
    margin-bottom: 5px;
    background-color: var(--bg-table-header);
}
.lucky7-extra-bets-item:nth-child(2n)
{
    margin-right: 0;
}

/*Casino Result*/
.casino-result-round
{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding: 6px;
}
.casino-result-cards
{
    display: flex;
    justify-content: center;
    align-items: center;
}
.casino-result-content
{
    padding: 6px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin-top: 10px;
}
.casino-result-content-item
{
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
}
.casino-result-cards-item
{
    margin-right: 10px;
}
.casino-result-cards-item:last-child
{
    margin-right: 0;
}
.casino-result-desc
{
    display: flex;
    flex-wrap: wrap;
    padding: 6px;
    background-color: var(--bg-body);
    box-shadow: 0 3px 3px -3px;
    margin-top: 10px;
}
.casino-result-desc-item
{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}
.teenpatti .suspended:after
{
    width: calc(40% - 4px);
    right: 6px;
    left: unset;
    top: 6px;
    border-radius: 3px;
    height: calc(100% - 12px);
}
/*End Casino Page CSS*/


/*Modal*/
.modal-dialog
{
    margin: 0 auto;
}
.modal-body
{
    max-height: calc(100vh - 65px);
    overflow-x: hidden;
    overflow-y: auto;
}

/*End Modal*/

.game-icon{
    font-weight: bold;
    font-style: italic;
    background: var(--bg-table-header);
    height: 30px;
    width: 30px;
    border-radius: 50%;
    line-height: 30px !important;
    text-align: center;
    color: #fff !important;
    font-size: 14px !important;
}
.game-icon + span
{
    vertical-align: middle;
    margin-left: 5px;
}
.volDtype{
    width: 130px;
    vertical-align: top;
}
.betw{
    width: 280px;
    vertical-align: top;
}
.bet-width{
    width: 180px !important;
}
.betblay{
    width: 80px;
    vertical-align: top;
}
.bdelayw{
    width: 70px;
    vertical-align: top;
}
.lblinoff{
    width: 70px;
    vertical-align: top;
}
.submitall{
    /* width: 182px; */
    width: auto;
    vertical-align: top;
}
.form-control {
    -webkit-user-select: none;  
    -moz-user-select: none;  
    -ms-user-select: none;  
    -o-user-select: none;  
    user-select: none;
}
.table th, .table td{
    padding: 0px 0.50rem;
}
.pointer{
    cursor: pointer;
}
.book-green
{
    color: #128412 !important;
}
.book-red
{
    color: #bb2834 !important;
}
#layout-wrapper {
    min-width: 1200px;
    max-width: 100%;
}
.security-auth {
    font-size: 14px;
}

.security-auth .verify-code {
    width: auto;
    font-size: var(--font-56);
    line-height: 1;
    color: var(--text-table-header);
    background: var(--bg-table-header);
    padding: 10px;
    border-radius: 8px;
    display: inline-block;
    letter-spacing: 40px;
    font-weight: 600;
    padding-left: 40px
}

.security-auth .secure-password .form-control {
    height: 38px;
    display: inline-block;
    width: auto;
}

.follow-instruction {
    background-color: var(--bg-table-header);
    padding: 10px;
    color: var(--text-table-header);
    display: inline-block;
    padding: 8px;
}

.security-auth .login-auth {
    background-color: transparent;
}

.login-auth {
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    /* background-color: var(--bg-sidebar); */
}

.login-auth .log-logo img {
    max-width: 300px;
}

.login-auth input {
    width: 70px;
    height: 70px;
    padding: 5px;
    margin: 0 10px;
    font-size: 30px;
    border-radius: 4px;
    border: 0;
    text-align: center;
    /* background-color: var(--bg-table); */
    color: var(--text-table);
}

.login-auth .featured-box-login {
    padding: 20px;
    color: var(--text-table-header);
    margin-top: 30px;
}

.login-auth .featured-box-login a {
    color: var(--text-success);
}

.login-auth form>div {
    justify-content: center;
}

.security-auth .login-auth {
    min-height: unset;
    flex-direction: column;
}